/**
 * @file
 * Main CSS Styles for Georgia Tech's gt_subtheme
 *
 * For best results, use the custom.css style sheet for any CSS customizations you'd like to make.
 * Just be sure to make a backup of your custom.css file prior to updating to a new version of
 * the GT Subtheme.
 *
 */

/************************************/
/*    User Editing improvements     */
/************************************/
body.page-node-add .form-item .description {
	font-size:1.25em;
}

body.section-forms #block-system-main .field-item, body.section-forms #block-system-main .field-label {
	font-size:1.25em;
}

.region-spotlight{
	padding-top: 10px;
}